PHP 'ext/spl/spl_array.c' Use After Free Memory Corruption Vulnerability

PHP is prone to a local use-after-free memory-corruption vulnerability.

Successful exploits will allow local attackers to execute arbitrary code in the context of the user running the affected application or cause a denial-of-service condition.


 

Privacy Statement
Copyright 2010, SecurityFocus